
{: test that writing a file that is undefined causes a fatal error }

{$d+}
program d066( output );

var
   f :  text;
begin
   writeln( f );
   writeln( 'fails: undefined file not detected' );
end. { d066 }

